BODY {
	MARGIN: 0px
}
BODY {
	FONT: 12px dotum; COLOR: #000000
}
TABLE {
	FONT: 12px dotum; COLOR: #000000
}
INPUT {
	FONT: 12px dotum; COLOR: #000000
}
TEXTAREA {
	FONT: 12px dotum; COLOR: #000000
}
SELECT {
	FONT: 12px dotum; COLOR: #000000
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
FORM {
	MARGIN: 0px
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f77323; TEXT-DECORATION: none
}
.eng {
	FONT: 8pt tahoma
}
.engs {
	FONT: 7pt tahoma
}
.engb {
	FONT: bold 8pt tahoma
}
.stxt {
	FONT: 8pt/16px ??; LETTER-SPACING: -1px; COLOR: #4c4c4c
}
.b_cate {
	FONT: bold 11pt ??; LETTER-SPACING: -1px; COLOR: #464646
}
.path {
	TEXT-ALIGN: right; PADDING-RIGHT: 17px; FONT: 8pt ??; HEIGHT: 25px; COLOR: #464646
}
.input_txt {
	FONT: bold 8pt ??; LETTER-SPACING: -1px; COLOR: #5d5d5d; PADDING-TOP: 4px
}
#b_white A {
	FONT: bold 11pt ??; LETTER-SPACING: -1px; COLOR: #ffffff
}
.pagediv {
	TEXT-ALIGN: center; PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 15px
}
.indiv {
	MARGIN: 0px 18px 0px 17px
}
* HTML .indiv {
	WIDTH: 100%
}
* HTML .hundred {
	WIDTH: 100%
}
.cellC {
	TEXT-ALIGN: right; WIDTH: 120px; PADDING-RIGHT: 10px; BACKGROUND: #f7f7f7
}
.cellL {
	PADDING-LEFT: 10px
}
.cell_R {
	TEXT-ALIGN: right; PADDING-RIGHT: 10px
}
.btn {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND-COLOR: #000000; WIDTH: 60px; FONT: bold 8pt tahoma; COLOR: #ffffff; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.btn_white {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ffffff; FONT: bold 8pt tahoma; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.btnL {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND-COLOR: #000000; FONT: bold 8pt tahoma; COLOR: #ffffff; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.line {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.lineBig {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 300px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.lineBg {
	BORDER-BOTTOM: #dfdfdf 1px solid; BORDER-LEFT: #dfdfdf 1px solid; BACKGROUND-COLOR: #f7f7f7; BORDER-TOP: #dfdfdf 1px solid; BORDER-RIGHT: #dfdfdf 1px solid
}
.hand {
	CURSOR: pointer
}
.blue {
	COLOR: #007fc8
}
.red {
	COLOR: #ff6c68
}
.float {
	FLOAT: left
}
.clear {
	CLEAR: both
}
OPTION.disabled {
	COLOR: #808080
}
.white {
	COLOR: #ffffff
}
A.white {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.position {
	BORDER-BOTTOM: #dddddd 1px solid; TEXT-ALIGN: right; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
#form INPUT {
	BORDER-BOTTOM: #dfdfdf 1px solid; BORDER-LEFT: #dfdfdf 1px solid; BACKGROUND: #f7f7f7; BORDER-TOP: #dfdfdf 1px solid; BORDER-RIGHT: #dfdfdf 1px solid
}
TEXTAREA {
	BORDER-BOTTOM: #dfdfdf 1px solid; BORDER-LEFT: #dfdfdf 1px solid; BACKGROUND: #f7f7f7; BORDER-TOP: #dfdfdf 1px solid; BORDER-RIGHT: #dfdfdf 1px solid
}
#form .noline INPUT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.select {
	BACKGROUND-COLOR: #626262; FONT-FAMILY: ??; COLOR: #ffffff; FONT-SIZE: 8pt
}
.null {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#bottom DIV {
	FLOAT: left
}
#menuLayer .subLayer {
	BORDER-BOTTOM: #efefef 2px solid; POSITION: absolute; BORDER-LEFT: #efefef 2px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; WIDTH: 150px; PADDING-RIGHT: 8px; DISPLAY: none; BACKGROUND: #ffffff; BORDER-TOP: #efefef 2px solid; TOP: -5px; BORDER-RIGHT: #efefef 2px solid; PADDING-TOP: 8px; LEFT: -35px
}
#menuLayer .cate {
	BORDER-BOTTOM: #e6e6e6 1px solid; PADDING-LEFT: 10px; HEIGHT: 25px
}
.small {
	FONT: 8pt Dotum; LETTER-SPACING: 0px; PADDING-TOP: 3px
}
#contents P {
	MARGIN: 2px 0px
}
